:root {
  --tagify-dd-bg-color: #363636;
}
.tagify-lookup {
  border: none;
  border-radius: var(--border-radius);
  background-color: #D6DBE1;
  color: black;
}
.tagify-lookup.CRM {
  background-color: var(--input-primary-base);
  border-color: var(--input-primary-border-color);
  color: var(--color-text);
}
.tagify-lookup .tagify__input {
  color: #000;
  font-weight: 400;
  font-family: var(--default-font-family);
  font-size: 13.3333px;
  padding: 0.6em 0.5em;
  text-align: left;
}
.tagify-lookup .tagify__tag {
  padding: 0.2rem;
  border-radius: 3px;
  background-color: var(--chzn-choice-bg);
}
.tagify-lookup .tagify__tag > div::before {
  background-color: var(--tagify-tag-before-bg, var(--choice-item-background));
  box-shadow: none;
  font-size: 13.333px;
}
.tagify-lookup .tagify__tag .tagify__tag-text {
  color: var(--chzn-choice-text);
  font-size: 13.333px;
  font-weight: 400;
}
.tagify-lookup .tagify__tag .tagify__tag__removeBtn {
  color: var(--chzn-choice-text);
}
.tagify-lookup__item {
  z-index: 9;
  background-color: var(--choice-item-selected-background);
  color: var(--tagify-dropdown-item-color, #ccc);
  border-color: var(--tagify-dropdown-item-border, #363636);
}
.tagify-lookup__item:hover {
  background-color: var(--input-selected-background-color);
}
.tagify-lookup__item .tagify-lookup__item-inner {
  display: flex;
  align-items: center;
  gap: 10px;
  border: none;
}
.tagify-lookup__item .tagify-lookup__item-thumb {
  width: 60px;
  height: 34px;
  object-fit: cover;
  border-radius: 4px;
}
.tagify-lookup__item .tagify-lookup__item-name {
  flex: 1;
  font-weight: 500;
}
.tagify-lookup__item .tagify-lookup__item-link {
  position: relative;
  z-index: 10;
  pointer-events: auto;
  margin: 0 !important;
  font-size: 12px;
  background: var(--tagify-view-btn-bg, var(--secondary-color));
  color: var(--tagify-view-btn-color, #000);
  height: 30px;
  width: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px !important;
  line-height: 0;
  text-align: center !important;
}
